# Get Evidence Sign

{% hint style="info" %}
**URL Base**:

* UAT: <mark style="color:blue;">`https://signhom.acesso.io`</mark>.
* Production: <mark style="color:blue;">`https://sign.acesso.io`</mark>.
  {% endhint %}

## GetEvidenceSign

> Endpoint to retrieve the evidential set of the signature. Only for flows with electronic signature.

```json
{"openapi":"3.0.0","info":{"title":"Get File","version":"1.0.0"},"servers":[{"url":"https://signhom.acesso.io"}],"security":[{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}}},"paths":{"/api/v1/service/evidence/{id-document}":{"get":{"summary":"GetEvidenceSign","description":"Endpoint to retrieve the evidential set of the signature. Only for flows with electronic signature.","parameters":[{"name":"id-document","in":"path","required":true,"description":"Document ID.","schema":{"type":"string"}}],"responses":{"200":{"description":"Evidential set obtained successfully.","content":{"application/pdf":{"schema":{"type":"string","format":"binary","description":"PDF file generated by the system."}}}},"401":{"description":"Error in access-token.","content":{"application/json":{"schema":{"type":"integer","description":"Error description."}}}},"404":{"description":"Not Found.","content":{"application/json":{"schema":{"type":"integer","description":"Error description."}}}},"500":{"description":"Internal Server Error.","content":{"application/json":{"schema":{"type":"object","properties":{"Sucess":{"type":"boolean","description":"Error indication."},"Message":{"type":null,"description":"Error description."},"Data":{"type":null,"description":"Error description."}}}}}}}}}}}
```

#### Example of a generated document:

{% file src="/files/qhogSd21yJdRrOEgChtB" %}

### Errors


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://devcenter.unico.io/unico-idcloud/by-unico-integration/by-unico-api/api-reference/get-evidence-sign.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
